Bug 509929 - ytree crashes on attempt to switch to file pane
Summary: ytree crashes on attempt to switch to file pane
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ytree
Version: 11
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Minto Joseph
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-06 22:03 UTC by cfzeitler
Modified: 2013-11-18 01:47 UTC (History)
2 users (show)

Fixed In Version: 1.93-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-04 12:17:23 UTC


Attachments (Terms of Use)

Description cfzeitler 2009-07-06 22:03:16 UTC
Description of problem:
unable to switch focus to file pane

Version-Release number of selected component (if applicable):


How reproducible:
press return to switch to file pane

Steps to Reproduce:
1.
2.
3.
  
Actual results:
ytree crashes

Expected results:
focus should be switched to lower (file) pane

Additional info:

Comment 1 Minto Joseph 2009-08-30 07:57:21 UTC
Hello,

Thank you for reporting the bug.

The new version 1.93 will fix this bug.(Thanks for Werner Bregulla)

Could you try the test package?

http://mintojoseph.fedorapeople.org/packages/ytree-1.93-1.fc11.i586.rpm
http://mintojoseph.fedorapeople.org/packages/ytree-1.93-1.fc11.x86_64.rpm

Regards,
Minto

Comment 2 Fedora Update System 2009-10-11 15:24:46 UTC
ytree-1.93-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ytree-1.93-1.fc12

Comment 3 Fedora Update System 2009-10-11 15:24:51 UTC
ytree-1.93-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ytree-1.93-1.fc10

Comment 4 Fedora Update System 2009-10-11 15:24:55 UTC
ytree-1.93-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ytree-1.93-1.fc11

Comment 5 Fedora Update System 2009-10-14 01:54:51 UTC
ytree-1.93-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ytree'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10481

Comment 6 Fedora Update System 2009-10-14 01:56:38 UTC
ytree-1.93-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ytree'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10490

Comment 7 Fedora Update System 2009-11-04 12:17:18 UTC
ytree-1.93-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-11-04 12:41:10 UTC
ytree-1.93-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.